body.lavyHorny { background-image: url(paper02.gif);   background-color: #EED8AE; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

body.lavyDolny {background-image: url(paper02.gif); background-color: #EED8AE; font-family: Arial, Helvetica, sans-serif;  font-size: 12px; }

body.pravy     { background-image: url(paper02.gif); background-color: #EED8AE; font-family: Arial, Helvetica, sans-serif;
                 text-align:center; font-size: 12px; margin-top:0;  }
body.pravyS    { background-image: url(paper02.gif); background-color: #EED8AE; font-family: Arial, Helvetica, sans-serif;
                 text-align:center; font-size: 12px;}


body.Htext     {                                     background-color: #EED8AE; font-family: Verdana, Arial, Helvetica,                                                                                                            sans-serif;
                 text-align: justify; font-size: 12px; color: #990000; line-height:1.2;}



body.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: black;  
           text-align: justify;   line-height:1.2;}





img {border-style: none; }
img.portrety {width:160px; height: 190px}
img.portretiky {width:92px; height: 110px}

img.foto6     {width:120px; height: 90px}
img.foto6h    {width:68px; height: 90px}
img.foto6v    {width:58px; height: 90px}

img.foto5    {width:152px; height: 110px}
img.foto5y   {width:146px; height: 109px}
img.foto5x   {width:146px; height: 110px}   
img.foto5xh  {width: 82px; height: 110px} 
img.foto5hh  {width: 72px; height: 110px}
img.foto55   {width:110px; height: 110px} 
img.foto5s    {width:153px; height: 102px}
img.foto5v    {width:68px; height: 102px}
img.foto5W    {width:165px; height: 110px}
img.foto54    {width:196px; height: 110px}	
img.foto5Lubo   {width:146px; height: 82px}
img.foto4Julo   {width:185px; height: 104px}
img.foto4x5   {width:178px; height: 100px}
img.foto5AA    {width:150px; height: 150px}



img.foto4    {width:200px; height: 150px}
img.foto4m    {width:200px; height: 130px}


img.foto4v    {width:100px; height: 150px}
img.foto4h   {width: 96px; height: 150px}
img.foto4hh  {width:112px; height: 150px}
img.foto4n   {width:180px; height: 120px}
img.foto4nh  {width: 80px; height: 120px}
img.foto4q   {width:200px; height: 133px}
img.foto4qh   {width:88px; height: 133px}
img.foto4u    {width:200px; height: 95px}

img.foto4x   {width:180px; height: 120px}


img.foto3    {width:226px; height: 170px}
img.foto3h   {width:110px; height: 170px}
img.foto3hh  {width:128px; height: 170px}

img.foto3y    {width:204px; height: 153px}
img.foto3yh   {width:115px; height: 153px}
img.foto3yhh  {width:105px; height: 153px}


img.foto3n   {width:320px; height: 240px}
img.foto3nh  {width:180px; height: 240px}
img.foto3nhh {width:150px; height: 240px}

img.foto3x   {width:265px; height: 200px}

img.foto3z   {width:320px; height: 180px}
img.foto3zh   {width:120px; height: 180px}


img.foto3q   {width:225px; height: 150px}
img.foto3qh  {width:100px; height: 150px}
img.foto3qhh  {width:112px; height: 150px}

img.foto2     {width:375px; height: 250px}
img.foto2h    {width:167px; height: 250px}
img.foto2x    {width:332px; height: 249px}
img.foto2xh   {width:186px; height: 248px}
img.foto2q    {width:304px; height: 228px}
img.foto2qh   {width:171px; height: 228px}
img.foto2qhh  {width:150px; height: 228px}



a:link    { color: #333399; font-weight: bold; text-decoration: none;  }
a:visited { color: #006600; text-decoration: none;  font-weight: bold;}
a:hover   { color: red;     text-decoration: none;  }
a:active  { color: #dddddd;     text-decoration: none;  }

a.menu:link    { color: white;    font-weight: bold; text-decoration: none;}
a.menu:visited {color: white;  text-decoration: none; }
a.menu:hover   {color: yellow;                    text-decoration: none;}
a.menu:active  {color: red; font-weight: bold; text-decoration: none; }

a.menuh:link    { color: white;    font-weight: bold; text-decoration: none;}
/* a.menuh:visited {color: "#CDCD00"; font-weight: bold; text-decoration: none; } */
a.menuh:visited {color: white;  text-decoration: none; }
a.menuh:hover   {color: #00EEEE;                    text-decoration: underline;}
a.menuh:active  {color: #EE6363; font-weight: bold; text-decoration: none; }

td.tlacidloLaveHorne {  font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 14px; 
                        font-weight: bold; 
                        background-color:#990000;                                     }

td.tlacidloLaveDolneU {  font-family:  Arial, Helvetica, sans-serif; 
                        font-size: 15px;  
                        font-weight: bold; 
                        padding-left:3pt;
                        background-color:#009900;                                 }

td.tlacidloLaveDolne {  font-family:  Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 14px;  
                        font-weight: bold; 
                        padding-left:3pt;
                        background-color:#009900;                  }

h1 {   font-size: 32px;  font-weight: bold;   text-align:center;    color: #990000 ; line-height:1.0;    }
h2 {   font-size: 24px;  font-weight: bold;   text-align:center;    color: #990000; line-height:1.0;    }
h3 {   font-size: 16px;  font-weight: bold;   text-align:center;    color: #990000;     }
h4 {   font-size: 14px;  font-weight: bold;   text-align:center;    color: #990000    }
h5 {   font-size: 20px;  font-weight: bold;   text-align:center;    color: black  ; line-height:1.0;   }
h9 {   font-size: 20px;  font-weight: bold;   text-align:center;    color: #990000;     }



h6 {   font-size: 20px;  font-weight: bold;   text-align:center;    color: black  ; line-height:1.0;   } // iba v nepouzivanom AkoNaTron
h7 {   font-size: 32px;  font-weight: bold;   text-align:center;    color: #990000 ; line-height:0.8;    } // nepouzite
h8 {   font-size: 16px;  font-weight: bold;   text-align:center;    color: #990000;   line-height:1.2;   } // nepouzite
h9 {   font-size: 16px;  font-weight: bold;   text-align:center;    color: #990000;   line-height:0.4;   }  // nepouzite


hr.hnede      {  border: 1px solid  #990000;}

span.normalc {font-size: 16px;  font-weight: bold;   text-align:center;    color: #990000    }
span.normalcc {font-size: 14px;  font-weight: bold;   text-align:center;    color: #000000    }
span.pozn    {font-size: 12px;  font-weight: bold;    text-align:center;   color: #990000; font-style: italic; }

span.normal { font-style: normal;  }
span.normalBold { font-weight: bold;  }
span.normalItalic { font-style: italic;  }
span.normalCerveny {color:#FF0000;  font-weight: bold; text-decoration: none; }
span.Cerveny {color:#FF0000;   text-decoration: none; }
span.normalZelenkavy {color:#99FF99;  font-weight: bold; text-decoration: none; }
span.normalZeleny {color:#006600;  font-weight: normal; text-decoration: none; }
span.mensi {font-size: 16px;}
span.vacsi {font-size: 18px; font-weight: bold; text-align:center;}
span.velky {font-size: 22px; font-weight: bold; text-align:center;}
span.vvelky {font-size: 26px; font-weight: bold; text-align:center;}

span.Extra {color:#FF0000;   font-size: 18px; font-weight: bold; text-decoration: none; background-color: #99FF99; }

table.pravy   {  border-style: none;   padding:1pt; width:850px ; text-align:center;
                 margin-left:auto; margin-right:auto; border-spacing: 5px;} 

table.pravy0   {  border-style: none;   padding:1pt;  text-align:center;
                 margin-left:auto; margin-right:auto; border-spacing: 5px;} 

table.pravyS   {  border-style: none;   padding:1pt; width:950px ; text-align:center;
                 margin-left:auto; margin-right:auto; border-spacing: 5px;} 

table.pravySS   {  border-style: none;   padding:1pt; width:970px ; text-align:center;
                 margin-left:auto; margin-right:auto; border-spacing: 5px;} 

table.chatariO   { border  padding:1pt; width:850px ; text-align:left;  font-size: 16px;  font-weight: bold;     color: #990000;   
                 margin-left:auto; margin-right:auto; border-spacing: 5px;}

table.chatari { border-style: none; width:700pt; background-color: #EED8AE; color: #990000;   
                    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  text-align:left;}

table.chatariZ { border-style: none; width:600pt; background-color: #EED8AE; color: #990000;   
                    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  text-align:left;}
                                                                             
table.clen   {  border-style: none;    width:850px ; }

table.akcieClenov { border-style: none; width:340pt; background-color: #EED8AE;
                    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
table.akcieDezka { border-style: none; width:140pt; background-color: #EED8AE;
                    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
table.text {background-color: #EED8AE; margin-left:auto; margin-right:auto; }
table.tlacidla {  border-style: none;    width:124px ;  margin-left:auto; margin-right:auto; } 
table.tlacidlaY {  border-style: none;    width:138px ;  margin-left:auto; margin-right:auto; } 
table.tlacidlaX {  border-style: none;    width:224px ;  margin-left:auto; margin-right:auto; } 


table.HnedyR {  font-size: 12px; margin-left:10pt; margin-right:10pt; text-align:justify;  line-height:1.1;  
                 margin-bottom:-5pt; color: #990000; } 

tr.parne { background-color: #FFF1FF; } 
tr.neparne { background-color: #CDFFF9; } 

td.parne { background-color: #FFE4E1; } 
td.neparne { background-color: #EED8AE; } 
td.stred {vertical-align: middle;}
td.dvaOdstavceky    {   vertical-align:top;  font-size: 12px; width: 50%;}
td.dvaOdstavceky55    {   vertical-align:top;  font-size: 12px; width: 55%;}
td.dvaOdstavceky45    {   vertical-align:top;  font-size: 12px; width: 45%;}
td.triOdstavceky      {   vertical-align:top;  font-size: 12px; width: 33%;}
td.sirokyOdstavcek    {   vertical-align:top;  font-size: 12px; width: 75%;}
td.uzkyOdstavcek   {   vertical-align:top;  font-size: 12px; width: 25%;}

td.medziBG {font-weight: bold; text-align:center; font-size: 14px; color: #990000; background-image: url(paper02.gif); background-color: #EED8AE;}
td.medzi  {font-weight: bold;   text-align:center;    color: #990000;}
td.medziM {font-weight: bold;   text-align:center;    color: #990000; font-size: 15px;}
td.medziMM {font-weight: bold;   text-align:center;    color: #990000; font-size: 12px; font-style: italic;}



td.podklad  {font-weight: bold; background-color: #EED8AE;
                    font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 16px; text-align:center;    color: #990000;}
td.akcia {font-size: 24px;  font-weight: bold;   text-align:center;    color: #990000;  line-height:1.2;  }
td.text {font-size: 16px;  font-weight: bold;      color: #990000;  }




p.pivnyCitat {   margin-left:80pt; margin-right:10pt;  text-align:justify;  color: #990000; 
              font-weight: bold; font-style: italic; }


p.textHnedy  {   margin-left:7pt;  margin-right:7pt;  text-align:justify;  line-height:1.1; color: #990000;}
p.textHnedyM  {   font-size: 13px; margin-left:7pt;  margin-right:7pt;  text-align:justify;  line-height:1.1; color: #990000;}
p.textHnedyP {   margin-left:10pt; margin-right:10pt; text-align:justify;  line-height:1.1; text-indent:10pt;}
p.textHnedyQ {   margin-left:10pt; margin-right:10pt; text-align:justify;  line-height:1.1; text-indent:10pt; 
                 margin-bottom:20pt;}
p.textHnedyR {   margin-left:10pt; margin-right:10pt; text-align:justify;  line-height:1.1; text-indent:10pt; 
                 margin-bottom:-5pt; color: #990000;}
p.textHnedyC   {   margin-left:7pt; margin-right:7pt; text-align: center;  color: #990000;  line-height:1.1; }
p.textHnedyCTmavy   {   margin-left:7pt; margin-right:7pt; text-align: center;  color: #4d0000;  line-height:1.1; }
p.textHnedyCC  {   margin-left:7pt; margin-right:7pt; text-align: center;  color: #990000;  line-height:1.1; margin-bottom:-5pt;}

p.podpisHnedy  {  text-align:right; margin-right:50pt; font-style: italic; color: #990000;  line-height:1.1;}
p.textHnedyPM  {   font-size: 13px;  font-weight: bold; margin-right:7pt;  text-align: right;  color: #990000;  line-height:1.1;}

p.textHnedyL  {   margin-left:10pt; margin-right:10pt; text-align: left;  color: #990000;  }
p.textHnedyLV  {   font-size: 16px;  font-weight: bold;margin-left:10pt; margin-right:10pt; text-align: left;  color: #990000;  }
p.textHnedyJV  {   font-size: 16px;  font-weight: bold;margin-left:10pt; margin-right:10pt; text-align: justify;  color: #990000;  }
p.textHnedyJVD  {   font-size: 15px;  font-weight: bold;margin-left:10pt; margin-right:10pt; text-align: justify;  color: #990000;  }

p.pozn    {font-size: 12px;  font-weight: bold;    text-align:center;   color: #990000; font-style: italic; }

p.textCB  {   margin-left:10pt; margin-right:10pt; text-indent:10pt; text-align:justify;}
p.textHnedyOdsad  {   margin-left:10pt; margin-right:10pt; text-indent:15pt; text-align:justify; color: #990000; }
p.podpisH  {  text-align:right; margin-right:50pt; font-style: italic; color: #990000; }
p.textikHvpravo  {  text-align:right; margin-right:20pt; font-size: 14px;  font-weight: bold; color: #990000; }

p.uzsitext  {  text-align:justify; line-height:1.1; margin-right:20pt; margin-left:20pt; font-style: italic; color: #990000; text-indent:15pt;}
p.uzsitextP  {  text-align:right; margin-right:20pt; margin-left:120pt; font-style: italic; color: #990000; }

p.citatCB  {  margin-left:80pt; margin-right:10pt; font-style: italic; text-align:justify;}
p.citatCBP  {  margin-left:110pt; margin-right:10pt; font-style: italic; text-align:justify;}
p.citatCBPP  {  margin-left:160pt; margin-right:10pt; font-style: italic; text-align:justify;}
p.podpisCB  {  text-align:right; margin-right:50pt; font-style: italic; }
p.lavyNadpis {   margin-left:10pt; text-indent:0pt; text-align:left;  font-size: 14px; font-weight: bold;}




ul.textHnedy {    color: #990000;  }
ul.hnedyUm {font-size: 11pt;     font-weight: bold; text-align: left;  color: #990000; line-height:1.3; }
ul.hnedyU {font-size: 12pt;     font-weight: bold; text-align: left;  color: #990000; line-height:1.2; }
ul.hnedy {font-size: 12pt;     font-weight: bold; text-align: left;  color: #990000; }
ul.hnedyx {font-size: 12pt;     text-align: left;  color: #990000;}
ul.hnedym {font-size: 11pt;  font-weight: bold; text-align: left;  color: #990000; line-height:1.1; }  // komentarik
ul.hnedymm {font-size: 10pt;  text-align:justify;  color: #990000; line-height:1.1; }
ul.hnedymmm {font-size: 10pt;   text-align: left;  color: #990000; line-height:1.1; }

ol.hnedy {font-size: 16px;  font-weight: bold; text-align: left;  color: #990000;}
ol.hnedyU {font-size: 11pt;    text-align: left;  color: #990000; line-height:1.2; } 
ol.zomrel {list-style-type:  "\2020"; font-size: 11pt;  font-weight: bold; text-align: left;  color: #990000; line-height:1.1;} // UNICODE U+02020
ol.palechore {list-style-type:  "\1F44D"; font-size: 11pt;  font-weight: bold; text-align: left;  color: #990000; line-height:1.1;} // CSS CODE
ol.gitara {list-style-type:   "\1F44D"; font-size: 11pt;  font-weight: bold; text-align: left;  color: #990000; line-height:1.1;} // UNICODE U+02020


div.textCB  {   line-height:1.2; margin-left:10pt; margin-right:10pt; text-indent:10pt; text-align:justify;}
div.textCBL {   line-height:1.2;  margin-right:10pt;  text-align:justify;}
div.nadpis {   font-size: 32px;  font-weight: bold;   text-align:center;    color: black  ;  line-height:2.0;  }
div.podnadpis {   font-size: 20px; font-style: italic;    text-align:center;    color: black  ;  line-height:1.0;  }
div.podpodnadpis {   font-size: 16px;     text-align:center;    color: black;  line-height:1.0;  }
div.roky{   font-size: 16px;     font-weight: bold;  text-align:center;    color: #990000;  line-height:0.2;  }
div.fotonadpis {   font-size: 28px;  font-weight: bold;   text-align:center;    color: black  ;  line-height:1.6;  }
div.foto2nadpis {   font-size: 22px;  font-weight: bold;   text-align:center;    color: black  ;  line-height:0,8;  }
div.Trasa {   font-size: 16px;  font-weight: bold;   text-align:center;    color: #990000;   line-height:1.4;   }
div.textik {   font-size: 28px;  font-weight: bold;   text-align:center;   color: #990000;  line-height:1.0;  }

div.HtextLB  {  font-size: 14px; font-weight: bold;   text-align:left; color: #990000;}
div.Htext  {   line-height:1.2; margin-left:10pt;   margin-right:10pt; text-indent:10pt; text-align:justify; color: #990000;}
div.HtextJ  {   line-height:1.2;    text-align:justify; color: #990000;}
div.HtextL  {   line-height:1.2;    text-align:left; color: #990000;}
div.Htextik  {   font-size: 13px; line-height:1.1;margin-left:10pt;   margin-right:10pt; text-indent:10pt; text-align:justify; color: #990000;}
div.Hnadpis {   font-size: 32px;  font-weight: bold;   text-align:center;    color: #990000;  line-height:2.0;  }
div.Hpodnadpis {   font-size: 20px; font-style: italic;    text-align:center;    color: #990000;  line-height:1.0;  }
div.Hpodpodnadpis {   font-size: 16px;     text-align:center;    color: #990000;  line-height:1.0;  }
div.Hpodpodpodnadpis {   font-size: 16px;     text-align:center;  font-style: italic;   color: #990000;  line-height:1.0;  }
div.Hfotonadpis {   font-size: 28px;  font-weight: bold;   text-align:center;   color: #990000;  line-height:1.6;  }

div.H20{   font-size: 20px; font-weight: bold;    text-align:center;    color: #990000;  line-height:1.8  }

div.hnedyR {   font-size: 14px;  margin-left:10pt; margin-right:10pt; text-align:justify;  line-height:1.1; text-indent:10pt; 
                 margin-bottom:-5pt; color: #990000;  }

strong  {   margin-left:0pt; margin-right:0pt; text-align: justify; font-weight: normal; color: #006600;  line-height:1.1;}

br.uzke { line-height:0.5;  }


